﻿namespace OrderCategorization.Asset.Enums
{
    public enum PageOrOperationType
    {
        None = 0,

        PersonTransactionTemplate,
        ChequeBookList,
        PersonFromExcel,
        FactorTemplate,

        Sale,
        SaleList,
        SalePreFactor,
        SalePreFactorList,

        Buy,
        BuyList,

        Recieve,
        Payment,
        AccountTransitionList,
        AccountTransition,
        PersonTransactionListPage,
        RecieveableCheque,
        RecieveableChequeList,
        PayableCheque,
        PayableChequeList,
        Loan,
        LoanList,

        Outgo,
        OutgoList,
        OutgoCatList,
        Income,
        IncomeList,
        IncomeCatList,
        TagList,
        AccountList,
        Person,
        PersonList,
        PersonGroupList,

        ProductList,
        Product,
        ProductFromExcel,
        ProductCatList,
        UnitList,
        NeededProduct,

        SMSList,
        SMS,
        TelegramList,
        Telegram,
        RecievedTelegramList,
        RecievedCommandTemplate,

        Dashboard,
        ReportList,
        AccountTransactionReport,
        PersonTransactionReport,
        TaxReport,
        ProductCartexReport,
        ProductValueReport,
        OutgoIncomeReport,
        LoanReport,
        ChequeReport,
        BuySaleReport,
        OverallReport,
        FinanceTReport,
        GainLoseReport,

        UserList,
        User,
        UserPermission,
        ChangePassword,
        UserAccessLogList,

        NoteList,
        Settings,
        QouteList,
        Show_Calculator,
        ShortcutList,
        Take_Picture,
        Backup_Data,
        Restore_Data,
        ProductActivation,

        LiveHelp,
        VideoHelp,
        TextHelp,
        AboutSoftware,
        AboutUs
    }
}
